.caltable table .hcol00  { text-align: center; border-color:transparent; border-bottom-color:#ddd; background: transparent; color:#FF1700; font-size:12px; height:15px; vertical-align: middle; }
.caltable table .hcol01  { text-align: center; border-color:transparent; border-bottom-color:#ddd; background: transparent; color:#031815; font-size:12px; height:15px; vertical-align: middle; }
.caltable table .hcol02  { text-align: center; border-color:transparent; border-bottom-color:#ddd; background: transparent; color:#031815; font-size:12px; height:15px; vertical-align: middle; }
.caltable table .hcol03  { text-align: center; border-color:transparent; border-bottom-color:#ddd; background: transparent; color:#031815; font-size:12px; height:15px; vertical-align: middle; }
.caltable table .hcol04  { text-align: center; border-color:transparent; border-bottom-color:#ddd; background: transparent; color:#031815; font-size:12px; height:15px; vertical-align: middle; }
.caltable table .hcol05  { text-align: center; border-color:transparent; border-bottom-color:#ddd; background: transparent; color:#031815; font-size:12px; height:15px; vertical-align: middle; }
.caltable table .hcol06  { text-align: center; border-color:transparent; border-bottom-color:#ddd; background: transparent; color:#00559B; font-size:12px; height:15px; vertical-align: middle; } 

.caltable table .colopn  { text-align: center; background: #ffffff; color:#808080; font-size:12px; height:22px; vertical-align: middle; font-weight:bold; }
.caltable table .colsun  { text-align: center; background: #AAF8D6; color:#808080; font-size:12px; height:22px; vertical-align: middle; font-weight:bold; margin: 7px 10px; border-radius: 8px;}
.caltable table .colhol  { text-align: center; background: #AAF8D6; color:#808080; font-size:12px; height:22px; vertical-align: middle; font-weight:bold; margin: 7px 10px; border-radius: 8px;}
.caltable table .colsat  { text-align: center; background: #0aa9f3; color:#ffffff; font-size:12px; height:22px; vertical-align: middle; font-weight:bold; margin: 7px 10px; border-radius: 8px;}
.caltable table .colhaf  { text-align: center; background: linear-gradient(180deg, #ffffff 0%, #ffffff 50%, #AAF8D6 50%, #AAF8D6 100%) ;color:#808080;  font-size:12px; height:22px; vertical-align: middle; font-weight:bold; margin: 7px 10px; border-radius: 8px;}
.caltable table .colchg  { text-align: center; background: #fcc100; color:#808080; font-size:12px; height:22px; vertical-align: middle; font-weight:bold;margin: 7px 10px; border-radius: 8px;} 
.caltable table .colbl   { text-align: center; background: transparent; color:#031815; font-size:14px; height:20px; vertical-align: middle; font-weight:bold; }

.top_cal{
display: flex;
flex-direction: row;
position: absolute;
top:5%;
right: 3%;
width: 48%;
/*	min-width: 270px; */
background: rgba(255,255,255,0.7);
padding: 10px;
border-radius: 5px;
}
.cal_admin{
width: 95%;
}
.cal_text{
width: 95%;
}
.flex_cal_box{
width: 50%;
}

.caltable {
padding: 0.5em;
/*    margin-bottom: 10px; */
font-weight: bold;
color: #0B6700;/*文字色*/
border-radius: 10px;
width: auto;
/*	height: 80%; */
/*	text-align: center; */
background: #ffffff;
}
.caltable table {
border-collapse: collapse;
width: 100%;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", sans-serif;
}
.caltable table tbody {
overflow-y: scroll;
height: auto;
}
.caltable table td,.caltable table th {
padding: 0px 0px;
border-bottom: solid 1px #ddd;/* 全体の線 */
}
.cal_title {
font-size:24px;
width: 100%;
}
.title_large {
font-size:16px;
width: 100%;
font-weight: bold;
text-shadow: #fff 2px 0, #fff -2px 0, #fff 0 -2px, #fff 0 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px, rgba(0, 0, 0, .5) 3px 3px 3px;
color: #0B6700;
}
.title_small {
font-size:14px;
color:#0B6700;
font-weight: bold;
}
.caltitle2 {
font-size: 80%;
text-align: left;
width: 90%;
margin: 0 auto;
font-weight: bold;
}
.caltable p {
margin: 0; 
padding: 0;
}
span.aks {
font-weight: 300;
line-height: 0.9;
}
.shikaku01{
background-color: #AAF8D6;
display: inline-block;
height: 10px;
margin: 0 3px;
position: relative;
top: 0;
width: 10px;
border: solid 0.5px #000000;
}
.shikaku02{
background-color: #ffffff;
display: inline-block;
height: 10px;
margin: 0 3px;
position: relative;
top: 0;
width: 10px;
border: solid 0.5px #000000;
}
.shikaku03{
background-color: #fcc100;
display: inline-block;
height: 10px;
margin: 0 3px;
position: relative;
top: 0;
width: 10px;
border: solid 0.5px #000000;
}
.shikaku04{
background-color: #FD5C7A;
display: inline-block;
height: 10px;
margin: 0 3px;
position: relative;
top: 0;
width: 10px;
border: solid 0.5px #000000;
}

/*iPadサイズ*/

@media screen and (max-width: 768px){
.cal_title {
font-size:20px;
}
.caltitle2 {
font-size:90%;
width: 95%;
}
.top_cal{
display: flex;
flex-direction: column-reverse;
position: inherit;
width: 100%;
margin: auto;
/*	min-width: 270px; */
top:inherit;
right: inherit;
padding: 0;
border-radius: 0px;
}
.flex_cal_box{
width: 95%;
margin: 10px auto;
}
    }
@media only screen and (max-width:479px) {

.cal_admin{
width: 80%;
margin: 10px auto;
}
.cal_text{
width: 95%;
margin: 0 auto;
}
}
